.Gategories {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
}

.gategoryButton_Gategories {
    border: none;
    border-radius: 3px;
    margin: 10px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    padding: 8px;
    color: white;
    background-color: rgb(47, 119, 252);
    box-shadow: 0 0 5px rgb(200, 200, 200);
    cursor: pointer;
}